package person.joey.test;

import javax.inject.Inject;
import javax.ws.rs.GET;
import javax.ws.rs.Path;
import javax.ws.rs.Produces;

@Path("user")
public class UserResource {

    @Inject
    private UserManager userManager;

    @GET
    @Produces(javax.ws.rs.core.MediaType.APPLICATION_JSON)
    public ApplicationUser getUser() {
        return userManager.getUser();
    }

}
